.heading-icons-wrapper .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
}

.hs_icon {
    width: 275px;
    max-width: 50%;
    margin-bottom: 2.333rem;
}

.hs_icon .cursor-pointer {
    max-width: fit-content;
}

.hs_icon img,
.hs_icon svg {
    height: 65px;
}

.hs_icon .heading {
    color: var(--heading-color);
    width: 100%;
}

.hs_icon .description {
    color: var(--description-color);
}

@media screen and (min-width: 768px) {

    .hs_icon {
        max-width: 33.333%;
    }    
}

@media screen and (min-width: 992px) {

    .hs_icon {
        width: 14.3vw;
        margin-bottom: 1.823vw;
        max-width: 20%;
    }

    .hs_icon img,
    .hs_icon svg  {
        height: 3.385vw;
    }    
}